	body {
		font-size:10pt;
		color:black;
		background-color:white;
		font-family:arial,helvetica,sans-serif;
	}
	body, #slide, #logo, #content {
		margin:0px;
		padding:0px;
	}
	#slide {
		position:absolute;
		top:41px;
		left:15px;
		width:141px;
		height:634px;
		border:2px solid #7D7D7D;
		border-top:none;
	}
	#logo {
		position:absolute;
		top:0px;
		left:0px;
		width:307px;
		height:39px;
	}
	#horibg {
		position:absolute;
		top:0px;
		left:0px;
		height:41px;
		width:600px;
		background-image:url(img/bg_hori.gif);
		background-repeat:repeat-x;
		background-position:top left;
	}
	#horibg {
		padding-top:11px;
		padding-left:316px;
	}
	#content {
		position:absolute;
		top:50px;
		left:180px;
		width:620px;
		height:622px;
	}
	a img {
		border:none;
	}
	h1 {
		color:#84A7D1;
		font-size:16pt;
	}
	h2 {
		color:#84A7D1;
		font-size:14pt;
	}
	input.kontakt, textarea.kontakt {
		width:200px;
		border:1px solid black;
		background-color:transparent;
	}
	.label {
		font-size:9pt;
	}
	td {
		vertical-align:top;
	}
	table.border {
		border-collapse:collapse;
	}
	table.border td, div.border {
		border:1px solid #84A7D1;
	}